{{ form.non_field_errors }}
<fieldset class="planner--card">
  <legend>Basic Safety Certificate</legend>
  <div class="fields">
    {% include "public/inquiries/forms/form_field.html" with field=form.basic_safety_certificate %}
    {% include "public/inquiries/forms/form_field.html" with field=form.basic_safety_certificate_validity_date %}
  </div>
</fieldset>
<fieldset class="planner--card">
  <legend>Medical Fitness Certificate</legend>
  <div class="fields">
    {% include "public/inquiries/forms/form_field.html" with field=form.medical_fitness_certificate %}
    {% include "public/inquiries/forms/form_field.html" with field=form.medical_fitness_certificate_validity_date %}
  </div>
</fieldset>
<fieldset class="planner--card">
  <legend>Watchkeeping License</legend>
  <div class="fields">
    {% include "public/inquiries/forms/form_field.html" with field=form.watchkeeping_license_certificate %}
    {% include "public/inquiries/forms/form_field.html" with field=form.watchkeeping_license_certificate_validity_date %}
  </div>
</fieldset>
